{
    "AppSettings": {
        "ConfigServicesBase": "https://ijp8vq5nsj-vpce-0443b1c2ef1935184.execute-api.us-west-2.amazonaws.com/PROD",
        "PartnerZipMapServicesBase": "https://w0icte2775-vpce-0443b1c2ef1935184.execute-api.us-west-2.amazonaws.com/PROD",
        "MercuryOrderServicesBase": "https://eavdde9rvd.execute-api.us-east-1.amazonaws.com/PROD",
        "OrderCancelServicesBase": "https://8v6l2h1k84-vpce-0551016aded0e1bd1.execute-api.us-east-1.amazonaws.com/PROD",
        "OrderCreateServicesBase": "https://nvvo5hlugh.execute-api.us-east-1.amazonaws.com/PROD",
        "OroroServicesBase": "https://puo.pickupnow.com",
        "QuarantineServicesBase": "https://nko3ftvr0c-vpce-0443b1c2ef1935184.execute-api.us-west-2.amazonaws.com/PROD/",
        "ScheduleServicesBase": "https://q0gfgkmry0.execute-api.us-east-1.amazonaws.com/PROD",
        "ServiceBasedLocationsServicesBase": "https://fpsqv9or63.execute-api.us-east-1.amazonaws.com/PROD",
        "SmartWindowsBaseURL": "https://smart-windows.prod.internal.pickupnow.com",
        "TinyUrlServicesBase": "https://track.pickupnow.com",
        "WebhookServicesBase": "https://797eg4o67l.execute-api.us-west-2.amazonaws.com/PROD",
        "MercuryCostServicesBase": "https://ev1f94esd1-vpce-0551016aded0e1bd1.execute-api.us-east-1.amazonaws.com/PROD",
        "TinyUrlDefaultUrl": "https://pckp.us",
        "BarcodeServicesBase": "https://8v6l2h1k84-vpce-0551016aded0e1bd1.execute-api.us-east-1.amazonaws.com/PROD"
    },
  "Redis": {
    "Endpoint": "master.prod-redis.ullut0.usw2.cache.amazonaws.com",
    "Port": 6380,
    "AuthSecretName": "",
    "Ssl": true
  },
  "Kestrel": {
    "Endpoints": {
      "Https": {
        "Url": "https://*:8001",
        "Certificate": {
          "Path": "/app/certs/server.pfx"
        }
      }
    }
  },
  "CORS": [
    "https://partner.pickupnow.com",
    "https://orders.pickupnow.com"
  ]
}
